.box_loadFile {
    width: 560px;
    left: 0;
    margin-left: 30%;
    top: 0;
    margin-top: 142.4px;
}

.box_loadFile .box__label {
    display: block;
    width: 250px;
    margin-bottom: 15px;
}

.box_loadFile .file_field {
    float: left;
    width: 312px !important;
}

.box_loadFile .upload-file {
    border: 1px solid #e0e0e0;
    border-left: 0;
    background: #f4f4f4;
    padding: 12px 20px;
    display: inline-block;
    float: left;
    cursor: pointer;
    line-height: 14px;
}

.box_loadFile input[type="file"] {
    display: none;
}

.box_loadFile .box__submit {
    margin-top: 5px;
    padding-left: 40px;
    padding-right: 40px;
}

.cart-left-buttons label,
.cart-right-buttons label {
    display: block;
    float: left;
    border: 1px solid #e0e0e0;
    padding: 12.5px 20px;
    cursor: pointer;
}

.cart-buttons .uploadCart, .cart-buttons .downloadCart {
    background: url(/local/templates/.default/css/../img/upload_download_icons.png) no-repeat;
    position: relative;
    display: inline-block;
    cursor: pointer;
    color: #003767;
    text-align: center;
    margin-top: 0;
    font-size: 14px;
    padding-left: 50px;
    height: 18px;
}

.cart-buttons .uploadCart{
    background-position: 20px 10px ;
}

.cart-buttons .downloadCart{
    background-position: 20px -21px ;
}

.cart-buttons .uploadCart:hover, .cart-buttons .downloadCart:hover {
    color: #f58220;
}

#uploadCart, #downloadCart {
    display: none;
}

/*admin cod*/
.action-icons .savecross {
    background: url(/local/templates/.default/img/save_icon.png) 0px 0 no-repeat;
    cursor: pointer;
}
.action-icons .savecross:hover {
    background: url(/local/templates/.default/img/save_hover_icon.png) 0px 0 no-repeat;
}

.ManagerInfo {
    border: 2px solid red;
    padding: 1rem;
    margin: 0 auto;
    width: 20rem;
    border-radius: 6px;
    text-align: center;
}

.ManagerInfo.TrueBox {
    border-color: limegreen;
}

.screen_calc {
    text-align: center;
    /*border: 2px solid black;*/
    border: 1px solid black;
    border-radius: 6px;
    width: 20rem;
    margin: 1rem auto;
    padding: 1rem;
}

.partner-list input#partnersFind {
    width: 300px;
    border: none;
    font-size: 1rem;
    padding: .5rem;
}
.add-delivery-address .dashed_link {
    position: absolute;
    top: 12px;
    right: -50px;
}

tr.free-pramo-manual span.select2 {
    width:17em;
    margin-top: 1em !important;
}